BODY             { font-family: Verdana,Helvetica; font-size: 12px; color: #0064FF; font-weight: bold; text-decoration: none; margin-left: 10px; margin-top: 15px }
TABLE            { font-family: Verdana,Helvetica; font-size: 12px; color: #0064FF; font-weight: bold; text-decoration: none }
TABLE.bloc       { font-family: Verdana,Helvetica; font-size: 12px; color: #0064FF; border: 1px solid #0000FF; font-weight: bold; text-decoration: none }
TD               { font-family: Verdana,Helvetica; font-size: 12px; color: #0064FF; font-weight: bold; text-decoration: none }
A                { font-family: Verdana,Helvetica; font-size: 12px; color: #0064FF; font-weight: bold; text-decoration: none }
A:link           { font-family: Verdana,Helvetica; font-size: 12px; color: #0064FF; font-weight: bold; text-decoration: none }
A:visited        { font-family: Verdana,Helvetica; font-size: 12px; color: #0064FF; font-weight: bold; text-decoration: none }
A:hover          { font-family: Verdana,Helvetica; font-size: 12px; color: #FFFFE7; font-weight: bold; text-decoration: none }
SPAN             { font-family: Verdana,Helvetica; font-size: 12px; color: #0064FF; font-weight: bold; text-decoration: none }
HR    	     { color: #0000FF; height: 1px; }
B                { font-family: Verdana,Helvetica; font-size: 12px; color: #0064FF; font-weight: bold; text-decoration: none }
INPUT 	     { text-decoration: none; color: #0064FF; background-color: #FFFFE7 }
SELECT           { text-decoration: none; color: #0064FF; background-color: #FFFFE7 }

.film	    	     { overflow:auto;height:600px;width:0;border:1px solid #0000FF }
.film TABLE	     { border-spacing:0px;padding:0px;text-align:center;}
.film IMG        { border:2px solid #0064FF;}
.film IMG.board_sel { border:2px solid #FFFFE7;}

.dtree {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #0064FF;
	white-space: nowrap;
}

.dtree img {
	border: 0px;
	vertical-align: middle;
}
.dtree a {
	color: #0064FF; 
	text-decoration: none;
}
.dtree a.node, .dtree a.nodeSel {
	white-space: nowrap;
	padding: 1px 2px 1px 2px;
}
.dtree a.node:hover, .dtree a.nodeSel:hover {
	color: #1630EF;
	text-decoration: none;
}
.dtree a.nodeSel {
	background-color: none;
}
.dtree .clip {
	overflow: hidden;
}
